
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "server-java_msi", "server-java_msi.vdproj", "{124289E1-BD76-485B-A779-C2372332D538}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|Mixed Platforms.ActiveCfg = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|Mixed Platforms.Build.0 = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|Win32.ActiveCfg = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|Win32.Build.0 = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|x86.ActiveCfg = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Debug|x86.Build.0 = Debug
		{124289E1-BD76-485B-A779-C2372332D538}.Release|Mixed Platforms.ActiveCfg = Release
		{124289E1-BD76-485B-A779-C2372332D538}.Release|Mixed Platforms.Build.0 = Release
		{124289E1-BD76-485B-A779-C2372332D538}.Release|Win32.ActiveCfg = Release
		{124289E1-BD76-485B-A779-C2372332D538}.Release|Win32.Build.0 = Release
		{124289E1-BD76-485B-A779-C2372332D538}.Release|x86.ActiveCfg = Release
		{124289E1-BD76-485B-A779-C2372332D538}.Release|x86.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
